View Issue Details

IDProjectCategoryView StatusLast Update
0000023SpeedFanOtherpublic2018-08-14 04:40
ReporterDereAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionreopened 
PlatformWindowsOSWindowsOS VersionXp SP1
Product Version4.12 
Target VersionFixed in Version 
Summary0000023: monitor not working
Descriptionmy monitors horizontal controls and pinchushion controls stopped working and therefore my monitor is ruined. im running and nvidia ggeforce 2 card and use ur software, though i dont thinki did a send report function but yet my monitor is ruined!!
TagsNo tags attached.
Motherboard Modelmsi x370 gaming pro carbon
Video Card ModelGeforce 2 mx compa

Activities

Dere

2004-06-28 07:51

reporter   ~0000076

I trusted ur software and ur company, and now it has ruined my hardware... DONT USE THIS SOFTWAREIF YOU HAVE AN NVIDIA CARD AT ALL COSTS!

almico

2004-06-28 10:15

administrator   ~0000077

Which video card have you got and which monitor?

almico

2004-06-28 10:20

administrator   ~0000078

By the way: I can see you were using version 4.12. Can you confirm this?

Dere

2004-06-29 08:56

reporter   ~0000079

im running a geforce 2 mx 200 and a compaq FS740 CRT 17 inch monitor...

Dere

2004-06-29 08:56

reporter   ~0000080

and yes i was using 4.12

alfredo

2004-06-29 09:42

manager   ~0000081

The fact that you were using version 4.12 is of great importance, as this confirms that this, very rare to occurr and under still unknown circumstances, problem is no longer experienced with version 4.13.
About the monitor, please, contact me by email.

alfredo

2004-06-29 09:48

manager   ~0000082

Version 4.13 already fixes this issue. This issue has a chance to occurr almost equal to 0 (4 cases out of hundred thousands). SpeedFan's website already informed the end users about this issue and it's monitored personally by me.
Every reported issue has been fully acknowledged and the users contacted.

Dere

2004-06-30 22:45

reporter   ~0000089

sent u the email alfredo its from a gmail account

Issue History

Date Modified Username Field Change
2004-06-28 07:50 Dere New Issue
2004-06-28 07:50 Dere Video Card Model => Geforce 2 mx compa
2004-06-28 07:51 Dere Note Added: 0000076
2004-06-28 10:15 almico Note Added: 0000077
2004-06-28 10:20 almico Note Added: 0000078
2004-06-29 08:56 Dere Note Added: 0000079
2004-06-29 08:56 Dere Note Added: 0000080
2004-06-29 09:42 alfredo Note Added: 0000081
2004-06-29 09:48 alfredo Status assigned => resolved
2004-06-29 09:48 alfredo Resolution open => fixed
2004-06-29 09:48 alfredo Note Added: 0000082
2004-06-30 22:45 Dere Status resolved => feedback
2004-06-30 22:45 Dere Resolution fixed => reopened
2004-06-30 22:45 Dere Note Added: 0000089
2004-07-04 11:07 alfredo Status feedback => closed
2018-08-14 04:38 fusiondog8 Motherboard Model => msi x370 gaming pro carbon